/*
Theme Name: Child Of Twenty Fifteen
Description: My own Twenty Fifteen Child Theme
Author: Richard Urbanski
Version: 0.0.1
Template: twentyfifteen
*/

@import url('../twentyfifteen/style.css');

/* Theme customization starts below this line -------- */


/* CUSTOMISED 7Jan2015 */

.entry-content p, .entry-content, .entry-summary, .page-content, .comment-content {
   word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;
}

.site-content article {
   word-wrap: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
   hyphens: none;
}

.widget-area .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-wrap: normal;
}

	.site-header {
		background-color: transparent;
		border-bottom: 0;
		margin: 20% 0;
		padding: 0 10%; /* DEFAULT 0 20% */
	}
	.site-title {
		/*font-size: 30px;  DEFAULT 24px */
		font-size: 3.0rem; /* DEFAULT 2.4rem */
		line-height: 1.667;
	}

	.site-description {
		font-size: 1.5rem;
	}

.entry-title {
    font-size: 2.2rem;
    line-height: 1.2308;
    margin-bottom: 1.2308em;
}

.entry-content p {
    font-size: 1.7rem;
    }
    
.main-navigation {
    font-size: 1.8rem;
}